[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://torrentqq392.com/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=6xV45IqAzZPPK_ocYiZTo4_9Z1K6PaAwM0aYm1N8gqM-1762194185-1.2.1.1-XtykZuxatjNVZzt2HXx2Jakc.RKhLIK4d_d8UXBFptWhbByvNpOA_t4s_6Kf_EpCBYCfCD53teLE5T4wuYBqHiCM54sJek3xXWyVgKy1tw_4otSdmEJbiE1mt9xllresA9aVRS8dk3B7UTEizrB_MG35JA5yDTCeRgBSV3NLiMRTLzlYkmuEq9wkwykBa7IKywPOkAWGsFJb.nwMQgeYF9ceTlvUZL27SbhvrayXRCKzqu2qWS_0PfNfbPHVtIqt"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]